MonkeyWorld3D need help please

I’ve downloaded MW3D - I’ve got the executable version but isn’t there a version that runs inside jME? If so I cannot figure out how to install it… I’ve also heard I need subclipse… I tried installing that but I need something called this: “org.eclipse.buckminster.core”



The ‘executable’ version I have ‘works’ but the thing is I cannot do anything in it at all… I get the welcome screen thing. I exit that screen it just takes me to a new area and I cannot do anything…



So can someone please help me with setting up the lastest version of MW3D… Please…



I’ve got the executable one to work but when importing something I get this error…











I’ve tried installing the JMView (http://www.jmonkeyengine.com/jmeforum/index.php?topic=5988.) but then I get this: “Network connections error encountered during the search.”



Thanks

:smiley:

Under Eclipse, you can download from SVN if you want the current version… there are some posts detailing this…



http://www.jmonkeyengine.com/jmeforum/index.php?topic=6014.msg48305#msg48305



http://www.jmonkeyengine.com/jmeforum/index.php?topic=5988.0



http://www.jmonkeyengine.com/jmeforum/index.php?topic=5944.0



You might need to download Subclipse in your Eclipse environment.

I've done the adding it to jME but i cannot seem to access it at all…